@font-face {
    font-family: 'Raleway';
    src: url('raleway-regular-webfont.eot');
    src: url('raleway-regular-webfont.eot') format('embedded-opentype'),
         url('raleway-regular-webfont.woff2') format('woff2'),
         url('raleway-regular-webfont.woff') format('woff'),
         url('raleway-regular-webfont.ttf') format('truetype'),
         url('raleway-regular-webfont.svg#GlyphaLTRegular') format('svg');
}

@font-face {
    font-family: 'RalewayBold';
    src: url('raleway-bold-webfont.eot');
    src: url('raleway-bold-webfont.eot') format('embedded-opentype'),
         url('raleway-bold-webfont.woff2') format('woff2'),
         url('raleway-bold-webfont.woff') format('woff'),
         url('raleway-bold-webfont.ttf') format('truetype'),
         url('raleway-bold-webfont.svg#GlyphaLTRegular') format('svg');
}

@font-face {
    font-family: 'PT';
    src: url('pt_sans-web-regular-webfont.eot');
    src: url('pt_sans-web-regular-webfont.eot') format('embedded-opentype'),
         url('pt_sans-web-regular-webfont.woff2') format('woff2'),
         url('pt_sans-web-regular-webfont.woff') format('woff'),
         url('pt_sans-web-regular-webfont.ttf') format('truetype'),
         url('pt_sans-web-regular-webfont.svg#PTBold') format('svg');
}

@font-face {
    font-family: 'PTBold';
    src: url('pt_sans-web-bold-webfont.eot');
    src: url('pt_sans-web-bold-webfont.eot') format('embedded-opentype'),
         url('pt_sans-web-bold-webfont.woff2') format('woff2'),
         url('pt_sans-web-bold-webfont.woff') format('woff'),
         url('pt_sans-web-bold-webfont.ttf') format('truetype'),
         url('pt_sans-web-bold-webfont.svg#PTSans') format('svg');
}
